* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.bg-home {
  background-color: rgb(83, 83, 83);
}
@media (min-width: 1200px) {
  .home-featured-parent {
    display: flex;
    justify-content: space-around;
  }
  .featured-playlist-home {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: space-around;
  }
  .featured-playlist-home a:hover {
    text-decoration: none;
  }
  .featured-playlist-item-home {
    display: flex;
    flex-direction: column;
    max-width: 200px;
    width: 100%;
    background: #181818;
    border-radius: 5px;
    padding: 16px;
    margin: 10px;
    color: #fff;
  }
  .img-featured-playlist-home {
    max-width: 180px;
    width: 100%;
    
    border-radius: 5px;
    border-radius: 5px;
    
  }
  .button-play-home-component {
    font-size: 25px;
    color: green;
    margin-top: 1rem;
  }
  
  .home-component {
    background: #282828;
    width: 100%;
    height: calc(100vh - 80px);

    overflow-y: scroll;
    overflow-x: hidden;
  }

  .featured-playlist-home-name {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 24px;
    text-transform: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .featured-playlist-home-description {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
    height: 3rem;
    font-size: 15px;
    padding-top: 0.4rem;
  }
  .message-home-component {
    color: #fff;
    padding-left: 10px;
    padding-bottom: 30px;
    padding-top: 50px;
  }
  .link-home-component {
    text-decoration: none;
  }
  .link-home-component:hover {
    background: #fff;
    opacity: 0.5;
    text-decoration: none;
  }
  
  /* dropdown user */
  /* .dropdown-user{
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  .dropdown-user-item{
    max-width: 200px;
    width: 100%;
    
  }
  .dropdown-user-item #dropdown-basic{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 30px;
    margin: 20px 20px;
    border-radius: 10px;
    border-style: none;
    color: #fff;
    background: #000;
  }
  #dropdown-basic img{
    max-width: 25px;
    width: 100%;
    padding-right: 5px;
    border-radius: 50%;

  }
  .dropdown-user-item #dropdown-basic p{
    margin: 0;
  }
  .dropdown-toggle::after{
    display: none;
  }
  #dropdown-basic .fa-chevron-down{
    padding-left: 10px;
  }
  .dropdown-user-item #dropdown-basic:hover{
    opacity: 0.6;
  }
  .fa-chevron-down{
    height: auto;
  } */
}
@media only screen and (min-width: 320px) and (max-width: 575px) {
  .img-featured-playlist-home {
    width: 100%;
  }
  .home-component {
    background: #282828;
    width: 100%;
    height: auto;
  }
  .message-home-component{
    color: #fff;
    /* font-size: 1rem; */
  }
  .mobile{
    display: flex;
    flex-direction: column;
  }
  
  .featured-playlist-home-description{
    display: none;
  }
}
